"Recent Searches"="Ricerche recenti";
"fileName"="SearchField.strings";
"lang"="Italian";
"Direct Search"="Ricerca Diretta";
"Clear Recent Searches"="Cancella ricerche recenti";
"No Recent Searches"="Nessuna ricerca recente";
"name"="Search Field";
"Select Default Engine"="Cambia Motore di Ricerca di Default";
/* Recents */
